<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUzEJ4udiGrDXdJxry1UJJCpsGnX1h2Rkm_PettNtAix7w9pZ9jZ5H3BQszAmApGtt23C-SSe7vm1CwANqEfNJpXOgKL5IMoaTMxolspUfQq5piwE-uyDEf0MBRsA53O7AohaJGu_Z7RG82jhzKozHoSXqaLYUEIJxV9AbjuzBgqrIw-xenv_dinjuNpk3GZo39-0ql59bvrVlb4g_8KThDCqwlnuM58ZDVXzmILzbBKX4z4Ob7XBNON679lZhNALNk-efZUzg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757751958557" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">aef81757-9e73-54ed-4a1b-7ede5006bad4</string>
</map>
